body {font: normal 12px Arial, Helvetica, sans-serif} 
#hautg {display:none}
#hautd {display:none}
#menucontainer1 {display:none}
.colonneg {display:none}
#zone_rubriques {display:none}
.tableaumenu {display:none}
.menuminihaut {display:none}
#bas {display:none}
.retour {display:none }
.noprt {display: none !important;}
h1 {MARGIN-TOP: 6px; MARGIN-BOTTOM: 4px; background-color: transparent  ; font : bold 16px "Trebuchet MS",Arial,Helvetica,sans-serif; color: #f60; PADDING: 1px; text-align: center}
h2 {text-align: left; MARGIN-TOP: 5px; MARGIN-BOTTOM: 3px; PADDING-LEFT: 1px; BACKGROUND-COLOR: #fff  ; font : bold 12px "Trebuchet MS",Arial,Helvetica,sans-serif; color: #005a9c;}
h3 {text-align: left; MARGIN-TOP: 4px; MARGIN-BOTTOM: 2px; PADDING-LEFT: 1px; BACKGROUND-COLOR: #transparent  ; font : bold 12px "Trebuchet MS",Arial,Helvetica,sans-serif; color: #005a9c;}
h4 {text-align: left; MARGIN-TOP: 4px; MARGIN-BOTTOM: 2px; PADDING-LEFT: 1px; BACKGROUND-COLOR: transparent  ; font : bold 12px "Trebuchet MS",Arial,Helvetica,sans-serif; color: #005a9c;}
table.wikitable {
 font: normal 13px Arial, Helvetica, sans-serif;
 border:1px #0A67AC solid;
 font-weight: normal;
 background:#F8F8F8;
 align:center;
 margin:2px;
}
table.wikitable th {
 font: bold 15px Arial, Helvetica, sans-serif;
 border:1px #0A67AC solid;
 background:#0A67AC;
 color:white;
 font-weight: bold;
 text-align:center;
}
table.wikitable td {
 background:#F8F8F8;
 font: normal 13px Arial, Helvetica, sans-serif;
 border:0px;
 color:black;
 font-weight: normal;
 text-align:left;
}
table.wikitable caption {
 background:#FFFFFF;
 font: normal 15px Arial, Helvetica, sans-serif;
 border:0px;
 color:black;
 font-weight: normal;
 text-align:center;
}
.siglebleu{color : #0000FF; text-align : center; font : bold 28px serif; margin-top : 0px; margin-left : 0px ; margin-bottom : 0px; background-color: transparent; text-decoration : none; }
a .siglebleu, .siglebleu:link, .siglebleu:visited, .siglebleu:hover{color : #0000FF; text-align : center; font : bold 28px serif; margin-top : 0px; margin-left : 0px ; margin-bottom : 0px; background-color: transparent; text-decoration : none; }
.sigleblanc{color : #FFFFFF; text-align : center; font : bold italic 28px serif; margin-top : -10px; margin-left : 4px ; margin-bottom : 0px; background-color: transparent; text-decoration : none; }
a .sigleblanc, .sigleblanc:link, .sigleblanc:visited, .sigleblanc:hover{color : #FFFFFF; text-align : center; font : bold italic 28px serif; margin-top : -10px; margin-left : 4px ; margin-bottom : 0px; background-color: transparent; text-decoration : none; }
.siglerouge{color : #C00000; text-align : center; font : bold italic 28px serif; margin-top : -10px; margin-left : 4px ; margin-bottom : 0px; background-color: transparent; text-decoration : none; }
a .siglerouge, .siglerouge:link, .siglerouge:visited, .siglerouge:hover{color : #C00000; text-align : center; font : bold italic 28px serif; margin-top : -10px; margin-left : 4px ; margin-bottom : 0px; background-color: transparent; text-decoration : none; }
